.mm-opening .navbar-mobile-switch .mmenu-button button
span{background:none}.mm-opening .navbar-mobile-switch .mmenu-button button span::before{top:0;transform:rotate(45deg);transition-delay:0s, 0.3s}.mm-opening .navbar-mobile-switch .mmenu-button button span::after{bottom:0;transform:rotate(-45deg);transition-delay:0s,0.3s}#mmenu{display:none}.mm-menu{background-color:#0098a1;display:none;font-family:"Noto Sans",Arial}.mm-title:not([href]){display:none}#mmenu.mm-opened{display:block}#mmenu .mm-panel.mm-opened{margin-top:0px}.mm-menu  .mm-navbar .mm-title{color:#fff;font-size:18px}.mm-menu .mm-listview
.home{line-height:20px;background-color:transparent;color:#fff}.mm-menu .mm-listview
li{color:#fff;font-size:16px}.mm-listview>li>a,.mm-listview>li>span{padding:10px
10px 10px 15px}.mm-menu .mm-listview>li.mm-selected{background-color:#00b4bd}.mm-menu .mm-listview>li:after{}.mmenu>li{padding:20px}.mm-menu .mm-listview>li:after{border-color:#00a9b2;left:0}.mm-menu .mm-navbar .mm-btn:before, .mm-menu .mm-navbar .mm-btn:after,
.mm-menu .mm-listview > li .mm-prev:before,
.mm-menu .mm-listview > li .mm-next:after,
.mm-menu .mm-listview > li .mm-arrow:after{border-color:#fff }.mm-menu .mm-listview > li.active .mm-next:after,
.mm-menu .mm-listview > li.active .mm-prev:before,
.mm-menu .mm-listview > li.active .mm-arrow:after{border-color:#0098a1 }.mm-menu .mm-listview .active span,
.mm-menu .mm-listview
.active{background-color:#fff;color:#0098a1}.mm-menu .mm-listview .last:after,
.mm-menu .mm-listview .mm-next:before{border:0}.mm-next{width:100% !important;z-index:2}.mm-next:after{right:30px}.mm-menu .mm-listview>.sitelink
img{position:relative;top:2px}.mm-menu .mm-listview>.sitelink
span{margin-left:10px}